﻿/* Asecos*/


/* menu bar */
nav {
    background-color: #A80B2A;
}

/* buttons in menu bar */

nav .menu a, nav .mobileMenu a {
	background: linear-gradient(#580516,#580516);
}

nav .menu a, nav .mobileMenu a {
	background: linear-gradient(#580516,#580516);
}

nav .menu a:hover, nav .mobileMenu a:hover {
	background: linear-gradient(#A80B2A, #580516);
}